The Joomla! Extensions Directory ™

thecrossroads

Reviews(1)
 
bythecrossroads, July 3, 2011
JCE
I have installed JCE on all my 1.5 site and i am very happy wit it. However trying to upgrade to 1.6 i ran into problems.
After installation i can get 2 *xml error and even tough i see the plugin in the Global configuration after i select the JCE I still get the old standard editor. Maybe I am doing something wrong? Advice, pls?